# Created by Check_MK Agent Bakery.
# This file is managed via WATO, do not edit manually or you
# lose your changes next time when you update the agent.

[client]
user=monitor
password="3TghcItqnx4unPfEY9wa"
!include /etc/check_mk/mysql.local.cfg
